@import url('http://fonts.googleapis.com/css?family=Open+Sans:400italic,600italic,300italic,400,600,300');
@import url('responsivee.css');
@import url('responsivebar.css');
@import url('animations.css');
@import url('font-awesome.min.css');
@import url('ui.css');
html {
    font-family: sans-serif;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}
body {
    margin: 0;
    font-family: "Open Sans", sans-serif;
    font-size: 14px;
    color : #222222;
    padding: 0px;
    line-height: 1.4;
    background: #ffffff;
}
a {
    background: transparent;
    color: #ff0000;
    text-decoration: none;
}
a:active,
a:hover {
    outline: 0;
    /*color: #5583b1;*/
    color: #026bed;
    /*text-decoration: underline;*/
}
hr {
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    height: 0;
}
hr {
    margin-top: 21px;
    margin-bottom: 21px;
    border: 0;
    border-top: 1px solid #dddddd;
}
.container {
    margin-left: auto;
    margin-right: auto;
    box-shadow: 0 0px 0px #aaa;
    -moz-box-shadow: 0 0px 0px #aaa;
    -webkit-box-shadow: 0px 0px 0px #aaa;
}
.row {
    margin-left: 15px;
    margin-right: 15px;
}
.full_layar {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    background: #ffffff url(../images/pattern.png) 0 0 repeat-x;
}
#transparanbg {
    margin: 0;
    font-family: "Open Sans", sans-serif;
    font-size: 14px;
    color : #222222;
    padding: 0px;
    line-height: 1.4;
    background: #ffffff url(../images/bg.jpg) no-repeat center center fixed;
    background-position: center top;    /* same as 100% 0% */ 
}
#full_transparan {
    width:100%;
    border-style: solid;
    border-color: #555555;
    border-top-width : 3px;
    border-right-width : 0px;
    border-bottom-width : 3px;
    border-left-width : 0px;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0.86+1,0.86+100 */
    background: -moz-linear-gradient(top, rgba(0,0,0,0.86) 0%, rgba(0,0,0,0.86) 1%, rgba(0,0,0,0.86) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(0,0,0,0.86) 0%,rgba(0,0,0,0.86) 1%,rgba(0,0,0,0.86) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(0,0,0,0.86) 0%,rgba(0,0,0,0.86) 1%,rgba(0,0,0,0.86) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#db000000', endColorstr='#db000000',GradientType=0 ); /* IE6-9 */
}
#barbaris {
    width:100%;
    margin-left: auto;
    margin-right: auto;
    border-style: solid;
    border-color: #e10001;
    border-top-width : 5px;
    border-right-width : 0px;
    border-bottom-width : 0px;
    border-left-width : 0px;
    background-color: #013f74;
}
#barbaris2 {
    width:100%;
    margin-left: auto;
    margin-right: auto;
    border-style: solid;
    border-color: #cbcbcb;
    border-top-width : 0px;
    border-right-width : 0px;
    border-bottom-width : 1px;
    border-left-width : 0px;
    background-color: #f0f0f0;
}
#barbaris3 {
    width:100%;
    margin-left: auto;
    margin-right: auto;
    background-color: #e10001;
}
#barmenu {
    width:100%;
    margin-left: auto;
    margin-right: auto;
    border-style: solid;
    border-color: #555555;
    border-top-width : 0px;
    border-right-width : 0px;
    border-bottom-width : 5px;
    border-left-width : 0px;
    background: #222222 url(../images/footerpat.jpg);
}
#bar{
    width:100%;
    margin-left: auto;
    margin-right: auto;
    border-style: solid;
    border-color: #555555;
    border-top-width : 0px;
    border-right-width : 0px;
    border-bottom-width : 5px;
    border-left-width : 0px;
    background: #ffffff;
}
#barfooter {
    width:100%;
    margin-left: auto;
    margin-right: auto;
    border-top: 0px solid #333333;
    background: #222222 url(../images/footerpat.jpg);
}
#footer{
    margin-left: auto;
    margin-right: auto;
    display: table;
    width: 100%;
    height: 50px;
    font-size: 14px;
    color : #ffffff;
    text-align : center;
    padding-top : 15px;
    padding-right : 0px;
    padding-bottom : 0px;
    padding-left : 0px;
    border-top: 1px solid #000000;
    background: #0f0f0f;
}
.headerpca {
    position: relative;
    max-width: 95rem;
    height: 100%;
    margin: 0 auto;
}
#gambar { 
    width: 100%;
}
#gambar img {
    width: 100%;
    margin: 0 auto;
}
.fluid-container {
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
}
@media (min-width: 120px) and (max-width: 768px) {
#al1{width:100%;}
#al2{width: 100%;}
#al3{width: 100%;}
#bar-left{width:100%;}
#bar-left {width: 100%;}
#bar-right{width:100%;}
#tab-none{display:none;}
#related {width: 50%}
#bar-left2{width:50%;}
#bar-right2{width:50%;}
#b1 {width: 100%;}
#b2 {width: 100%;}
#leftfooter {width: 100%;}
#centerfooter {width: 100%;}
#rightfooter {width: 100%;}
#contc1 {width: 100%;}
#contc2 {width: 100%;}
}
#al1, #al2, #al3, #bar-left,  #bar-center, #bar-right, #bar-left2, #bar-right2, #b1, #b2, #leftfooter, #centerfooter, #rightfooter, #contc1, #contc2, #related {
    float: left; 
    position: relative;
    min-height: 1px;
    padding-right: 0px;
    padding-left: 0px;
}
@media (min-width: 1150px) {
.container {width: 1150px;}
#al1 {width: 65%;}
#al2 {width: 26%;border-left: 1px solid #cbcbcb;border-right: 1px solid #cbcbcb;}
#al3 {width: 9%;border-right: 1px solid #cbcbcb;}
#bar-left {width: 85%;}
#bar-center {width: 10%;padding-right: 0px;padding-left: 0px;}
#bar-right {width: 5%;}
#related {width: 50%;}
#bar-left2 {width: 25%;}
#bar-right2 {width: 75%;}
#b1 {width: 35%;padding-left: 15px;padding-right: 15px;}
#b2 {width: 65%;padding-left: 15px;padding-right: 15px;}
#leftfooter {width: 30%;}
#centerfooter {width: 40%;padding-left: 35px;padding-right: 35px;}
#rightfooter {width: 30%;}
#contc1 {width: 50%;padding-right: 15px;}
#contc2 {width: 50%;padding-left: 15px;}
}
.fonthider1{
    position: absolute;
    text-align :left;
    width: 40%;
    font-size: 20px; 
    color:#ffffff;
    margin-top:300px; 
    margin-right:0px;
    margin-bottom:0px; 
    margin-left:1015px;  
    padding-top: 0px;
    padding-left: 30px;
    padding-bottom: 20px;
    padding-right: 30px;
    border-left: 5px solid #e10001;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0.69+0,0.69+100 */
    background: -moz-linear-gradient(top, rgba(0,0,0,0.69) 0%, rgba(0,0,0,0.69) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(0,0,0,0.69) 0%,rgba(0,0,0,0.69) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(0,0,0,0.69) 0%,rgba(0,0,0,0.69) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b0000000', endColorstr='#b0000000',GradientType=0 ); /* IE6-9 */
}
a.submenu1:link, a.submenu1:visited, .topbox {
    display: inline-block;
    text-transform: uppercase; 
    font-size: 16px;
    color: #ffffff;
    padding-top : 2px;
    padding-right : 10px;
    padding-bottom : 2px;
    padding-left : 10px;
}
a.submenu1:hover {
    display: inline-block;
    text-transform: uppercase;
    font-size: 16px;
    color: #ff0000;
    padding-top : 2px;
    padding-right : 10px;
    padding-bottom : 2px;
    padding-left : 10px;
    
}
.ju{
    width: 100%;
    text-align : center;
    clear: both;
}
#judul0{
    width: 100%;
    color: #000000;
    text-align : left;
    font-size: 15px; 
    padding: 0px;
    clear: both;
}
#judulmenu{
    width: 100%;
    font-weight: bold;
    text-transform: uppercase;
    color: #333333;
    text-align : center;
    font-size: 18px; 
    margin: 0px;
}
#judulmenu2{
    width: 100%;
    font-weight: bold;
    text-transform: uppercase;
    color: #333333;
    text-align : left;
    font-size: 18px; 
    margin: 0px;
}
h2#judul{
    width: 100%;
    text-transform: uppercase;
    color: #222222;
    text-align : left;
    font-size: 20px; 
    margin: 10px 0px 10px 0px;
    border-bottom: 1px solid #eeeeee;
}
#judulcenter {
    display: inline-block;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 25px;
    text-align : center;
    color: #ff0000;
    padding: 15px 0px 0px 0px;
    border-bottom: 1px solid #ff0000;
}
#judulcenter1 {
    display: inline-block;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 25px;
    text-align : center;
    color: #222222;
    padding: 15px 0px 0px 0px;
    border-bottom: 1px solid #aaaaaa;
}
p#judulfooter {
    width: 100%;
    text-transform: uppercase;
    color: #aaaaaa;
    text-align : left;
    font-size: 17px; 
    font-weight: 600;
    margin: 0px;
    padding: 5px 0px 5px 0px;
    border-bottom: 0px solid #1d66a5;
}
#judulgaris {
    width: 100%;
    padding: 0px 0px 3px 0px;
    border-left: 50px solid #e10001;
    background: #555555;
}
.line0 {
    width: 100%;
    display: table;
    padding-top: 10px;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    border: 1px solid #dddddd;
    background-color: #ffffff;
}
.line {
    padding-top: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    border: 1px solid #dddddd;
    background-color: #ffffff;
}
.line1 {
    padding: 20px;
    border: 1px solid #dddddd;
    background-color: #f9f9f9;
}
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.btn {
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 8px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.btn:focus,
.btn:active:focus,
.btn.active:focus {
    outline: thin dotted;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
}
.btn:hover,
.btn:focus {
    color: #555555;
    text-decoration: none;
}
.btn:active,
.btn.active {
    outline: 0;
    background-image: none;
    -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
}
.btn.disabled,
.btn[disabled],
fieldset[disabled] .btn {
    cursor: not-allowed;
    pointer-events: none;
    opacity: 0.65;
    filter: alpha(opacity=65);
    -webkit-box-shadow: none;
    box-shadow: none;
}
.btn-default {
    color: #000000;
    background-color: #ffffff;
    border-color: rgba(0, 0, 0, 0.1);
}
.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-default {
    color: #555555;
    background-color: #e6e6e6;
    border-color: rgba(0, 0, 0, 0.1);
}
.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-default {
    background-image: none;
}
.btn-default.disabled,
.btn-default[disabled],
fieldset[disabled] .btn-default,
.btn-default.disabled:hover,
.btn-default[disabled]:hover,
fieldset[disabled] .btn-default:hover,
.btn-default.disabled:focus,
.btn-default[disabled]:focus,
fieldset[disabled] .btn-default:focus,
.btn-default.disabled:active,
.btn-default[disabled]:active,
fieldset[disabled] .btn-default:active,
.btn-default.disabled.active,
.btn-default[disabled].active,
fieldset[disabled] .btn-default.active {
    background-color: #ffffff;
    border-color: rgba(0, 0, 0, 0.1);
}
.btn-default .badge {
    color: #ffffff;
    background-color: #555555;
}
.btn-primary {
    color: #ffffff;
    background-color: #2fa4e7;
    border-color: #2fa4e7;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
    color: #ffffff;
    background-color: #178acc;
    border-color: #1684c2;
}
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
    background-image: none;
}
.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
    background-color: #2fa4e7;
    border-color: #2fa4e7;
}
.btn-primary .badge {
    color: #2fa4e7;
    background-color: #ffffff;
}
.btn-success {
    color: #ffffff;
    background-color: #73a839;
    border-color: #73a839;
}
.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active,
.open > .dropdown-toggle.btn-success {
    color: #ffffff;
    background-color: #59822c;
    border-color: #547a29;
}
.btn-success:active,
.btn-success.active,
.open > .dropdown-toggle.btn-success {
    background-image: none;
}
.btn-success.disabled,
.btn-success[disabled],
fieldset[disabled] .btn-success,
.btn-success.disabled:hover,
.btn-success[disabled]:hover,
fieldset[disabled] .btn-success:hover,
.btn-success.disabled:focus,
.btn-success[disabled]:focus,
fieldset[disabled] .btn-success:focus,
.btn-success.disabled:active,
.btn-success[disabled]:active,
fieldset[disabled] .btn-success:active,
.btn-success.disabled.active,
.btn-success[disabled].active,
fieldset[disabled] .btn-success.active {
    background-color: #73a839;
    border-color: #73a839;
}
.btn-success .badge {
    color: #73a839;
    background-color: #ffffff;
}
.btn-info {
    color: #ffffff;
    background-color: #033c73;
    border-color: #033c73;
}
.btn-info:hover,
.btn-info:focus,
.btn-info:active,
.btn-info.active,
.open > .dropdown-toggle.btn-info {
    color: #ffffff;
    background-color: #022241;
    border-color: #011d37;
}
.btn-info:active,
.btn-info.active,
.open > .dropdown-toggle.btn-info {
    background-image: none;
}
.btn-info.disabled,
.btn-info[disabled],
fieldset[disabled] .btn-info,
.btn-info.disabled:hover,
.btn-info[disabled]:hover,
fieldset[disabled] .btn-info:hover,
.btn-info.disabled:focus,
.btn-info[disabled]:focus,
fieldset[disabled] .btn-info:focus,
.btn-info.disabled:active,
.btn-info[disabled]:active,
fieldset[disabled] .btn-info:active,
.btn-info.disabled.active,
.btn-info[disabled].active,
fieldset[disabled] .btn-info.active {
    background-color: #033c73;
    border-color: #033c73;
}
.btn-info .badge {
    color: #033c73;
    background-color: #ffffff;
}
.btn-warning {
    color: #ffffff;
    background-color: #dd5600;
    border-color: #dd5600;
}
.btn-warning:hover,
.btn-warning:focus,
.btn-warning:active,
.btn-warning.active,
.open > .dropdown-toggle.btn-warning {
    color: #ffffff;
    background-color: #aa4200;
    border-color: #a03e00;
}
.btn-warning:active,
.btn-warning.active,
.open > .dropdown-toggle.btn-warning {
    background-image: none;
}
.btn-warning.disabled,
.btn-warning[disabled],
fieldset[disabled] .btn-warning,
.btn-warning.disabled:hover,
.btn-warning[disabled]:hover,
fieldset[disabled] .btn-warning:hover,
.btn-warning.disabled:focus,
.btn-warning[disabled]:focus,
fieldset[disabled] .btn-warning:focus,
.btn-warning.disabled:active,
.btn-warning[disabled]:active,
fieldset[disabled] .btn-warning:active,
.btn-warning.disabled.active,
.btn-warning[disabled].active,
fieldset[disabled] .btn-warning.active {
    background-color: #dd5600;
    border-color: #dd5600;
}
.btn-warning .badge {
    color: #dd5600;
    background-color: #ffffff;
}
.btn-danger {
    color: #ffffff;
    background-color: #c71c22;
    border-color: #c71c22;
}
.btn-danger:hover,
.btn-danger:focus,
.btn-danger:active,
.btn-danger.active,
.open > .dropdown-toggle.btn-danger {
    color: #ffffff;
    background-color: #9a161a;
    border-color: #911419;
}
.btn-danger:active,
.btn-danger.active,
.open > .dropdown-toggle.btn-danger {
    background-image: none;
}
.btn-danger.disabled,
.btn-danger[disabled],
fieldset[disabled] .btn-danger,
.btn-danger.disabled:hover,
.btn-danger[disabled]:hover,
fieldset[disabled] .btn-danger:hover,
.btn-danger.disabled:focus,
.btn-danger[disabled]:focus,
fieldset[disabled] .btn-danger:focus,
.btn-danger.disabled:active,
.btn-danger[disabled]:active,
fieldset[disabled] .btn-danger:active,
.btn-danger.disabled.active,
.btn-danger[disabled].active,
fieldset[disabled] .btn-danger.active {
    background-color: #c71c22;
    border-color: #c71c22;
}
.btn-danger .badge {
    color: #c71c22;
    background-color: #ffffff;
}
.btn-link {
    color: #2fa4e7;
    font-weight: normal;
    cursor: pointer;
    border-radius: 0;
}
.btn-link,
.btn-link:active,
.btn-link[disabled],
fieldset[disabled] .btn-link {
    background-color: transparent;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.btn-link,
.btn-link:hover,
.btn-link:focus,
.btn-link:active {
    border-color: transparent;
}
.btn-link:hover,
.btn-link:focus {
    color: #157ab5;
    text-decoration: underline;
    background-color: transparent;
}
.btn-link[disabled]:hover,
fieldset[disabled] .btn-link:hover,
.btn-link[disabled]:focus,
fieldset[disabled] .btn-link:focus {
    color: #999999;
    text-decoration: none;
}
.btn-lg,
.btn-group-lg > .btn {
    padding: 14px 16px;
    font-size: 18px;
    line-height: 1.33;
    border-radius: 6px;
}
.btn-sm,
.btn-group-sm > .btn {
    padding: 5px 10px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 0px;
}
.btn-xs,
.btn-group-xs > .btn {
    padding: 1px 5px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px;
}
.btn-block {
    display: block;
    width: 100%;
}
.btn-block + .btn-block {
    margin-top: 5px;
}
input[type="submit"].btn-block,
input[type="reset"].btn-block,
input[type="button"].btn-block {
    width: 100%;
}
.btn-default,
.btn-primary,
.btn-success,
.btn-info,
.btn-warning,
.btn-danger {
    text-shadow: 0 -1px 0 rgba(0, 0, 0, .2);
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .15), 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, .15), 0 1px 1px rgba(0, 0, 0, .075);
}
.btn-default:active,
.btn-primary:active,
.btn-success:active,
.btn-info:active,
.btn-warning:active,
.btn-danger:active,
.btn-default.active,
.btn-primary.active,
.btn-success.active,
.btn-info.active,
.btn-warning.active,
.btn-danger.active {
    -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
    box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
}
.btn:active,
.btn.active {
    background-image: none;
}
.btn-default {
    border-radius: 3px;
    text-shadow: 0 1px 0 #fff;
    background-image: -webkit-linear-gradient(top, #fff 0%, #e0e0e0 100%);
    background-image:      -o-linear-gradient(top, #fff 0%, #e0e0e0 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#e0e0e0));
    background-image:         linear-gradient(to bottom, #fff 0%, #e0e0e0 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe0e0e0', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
    background-repeat: repeat-x;
    border-color: #dbdbdb;
    border-color: #ccc;
}
.btn-default:hover,
.btn-default:focus {
    background-color: #e0e0e0;
    background-position: 0 -15px;
}
.btn-default:active,
.btn-default.active {
    background-color: #e0e0e0;
    border-color: #dbdbdb;
}
.btn-default:disabled,
.btn-default[disabled] {
    background-color: #e0e0e0;
    background-image: none;
}
.btn-primary {
    padding-top: 4px;
    padding-left: 7px;
    padding-right: 7px;
    padding-bottom: 4px;
    background-color: #ff0000;
    background-repeat: repeat-x;
    border-color: #032b7a;
    border-radius: 3px;
}
.btn-primary:hover,
.btn-primary:focus {
    background-color: #2d6ca2;
    background-position: 0 -15px;
}
.btn-primary:active,
.btn-primary.active {
    background-color: #2d6ca2;
    border-color: #2b669a;
}
.btn-primary:disabled,
.btn-primary[disabled] {
    background-color: #000000;
    background-image: none;
}
.btn-success {
    background-image: -webkit-linear-gradient(top, #5cb85c 0%, #419641 100%);
    background-image:      -o-linear-gradient(top, #5cb85c 0%, #419641 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#5cb85c), to(#419641));
    background-image:         linear-gradient(to bottom, #5cb85c 0%, #419641 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff5cb85c', endColorstr='#ff419641', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
    background-repeat: repeat-x;
    border-color: #3e8f3e;
}
.btn-success:hover,
.btn-success:focus {
    background-color: #419641;
    background-position: 0 -15px;
}
.btn-success:active,
.btn-success.active {
    background-color: #419641;
    border-color: #3e8f3e;
}
.btn-success:disabled,
.btn-success[disabled] {
    background-color: #419641;
    background-image: none;
}
.btn-info {
    background-image: -webkit-linear-gradient(top, #5bc0de 0%, #2aabd2 100%);
    background-image:      -o-linear-gradient(top, #5bc0de 0%, #2aabd2 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#5bc0de), to(#2aabd2));
    background-image:         linear-gradient(to bottom, #5bc0de 0%, #2aabd2 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff5bc0de', endColorstr='#ff2aabd2', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
    background-repeat: repeat-x;
    border-color: #28a4c9;
}
.btn-info:hover,
.btn-info:focus {
    background-color: #2aabd2;
    background-position: 0 -15px;
}
.btn-info:active,
.btn-info.active {
    background-color: #2aabd2;
    border-color: #28a4c9;
}
.btn-info:disabled,
.btn-info[disabled] {
    background-color: #2aabd2;
    background-image: none;
}
.btn-warning {
    background-image: -webkit-linear-gradient(top, #f0ad4e 0%, #eb9316 100%);
    background-image:      -o-linear-gradient(top, #f0ad4e 0%, #eb9316 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#f0ad4e), to(#eb9316));
    background-image:         linear-gradient(to bottom, #f0ad4e 0%, #eb9316 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff0ad4e', endColorstr='#ffeb9316', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
    background-repeat: repeat-x;
    border-color: #e38d13;
}
.btn-warning:hover,
.btn-warning:focus {
    background-color: #eb9316;
    background-position: 0 -15px;
}
.btn-warning:active,
.btn-warning.active {
    background-color: #eb9316;
    border-color: #e38d13;
}
.btn-warning:disabled,
.btn-warning[disabled] {
    background-color: #eb9316;
    background-image: none;
}
.btn-danger {
    padding-top: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    background-image: -webkit-linear-gradient(top, #d9534f 0%, #c12e2a 100%);
    background-image:      -o-linear-gradient(top, #d9534f 0%, #c12e2a 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#d9534f), to(#c12e2a));
    background-image:         linear-gradient(to bottom, #d9534f 0%, #c12e2a 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffd9534f', endColorstr='#ffc12e2a', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
    background-repeat: repeat-x;
    border-color: #b92c28;
}
.btn-danger:hover,
.btn-danger:focus {
    background-color: #c12e2a;
    background-position: 0 -15px;
}
.btn-danger:active,
.btn-danger.active {
    background-color: #c12e2a;
    border-color: #b92c28;
}
.btn-danger:disabled,
.btn-danger[disabled] {
    background-color: #c12e2a;
    background-image: none;
}


.clearfix:before,
.clearfix:after,
.dl-horizontal dd:before,
.dl-horizontal dd:after,
.container:before,
.container:after,
.container-fluid:before,
.container-fluid:after,
.row:before,
.row:after,
.form-horizontal .form-group:before,
.form-horizontal .form-group:after,
.btn-toolbar:before,
.btn-toolbar:after,
.btn-group-vertical > .btn-group:before,
.btn-group-vertical > .btn-group:after,
.nav:before,
.nav:after,
.navbar:before,
.navbar:after,
.navbar-header:before,
.navbar-header:after,
.navbar-collapse:before,
.navbar-collapse:after,
.pager:before,
.pager:after,
.panel-body:before,
.panel-body:after,
.modal-footer:before,
.modal-footer:after {
    content: " ";
    display: table;
}
.clearfix:after,
.dl-horizontal dd:after,
.container:after,
.container-fluid:after,
.row:after,
.form-horizontal .form-group:after,
.btn-toolbar:after,
.btn-group-vertical > .btn-group:after,
.nav:after,
.navbar:after,
.navbar-header:after,
.navbar-collapse:after,
.pager:after,
.panel-body:after,
.modal-footer:after {
    clear: both;
}

.breadcrumb {
    /*padding: 8px 15px;*/
    padding: 0px 0px;
    margin-bottom: 21px;
    list-style: none;
    /*background-color: #f5f5f5;*/
    border-radius: 0;
    border-bottom: 1px solid #ddd;
    padding-bottom: 10px;
}
.breadcrumb > li {
    display: inline-block;
}
.breadcrumb > li + li:before {
    /*content: "/\00a0";*/
    content: "Ã‚Â»";
    padding: 0 5px;
    color: #999999;
}
.breadcrumb > .active {
    color: #333333;
}

.pagination {
    display: inline-block;
    padding-left: 0;
    margin: 20px 0;
    border-radius: 4px;
}
.pagination > li {
    display: inline;
}
.pagination > li > a,
.pagination > li > span {
    position: relative;
    float: left;
    padding: 5px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #428bca;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd;
}
.pagination > li:first-child > a,
.pagination > li:first-child > span {
    margin-left: 0;
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
}
.pagination > li:last-child > a,
.pagination > li:last-child > span {
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
}
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
    color: #2a6496;
    background-color: #eee;
    border-color: #ddd;
}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
    z-index: 2;
    color: #fff;
    cursor: default;
    background-color: #428bca;
    border-color: #428bca;
}
.pagination .active {
    z-index: 2;
    color: #fff;
    cursor: default;
    background-color: #428bca;
    border-color: #428bca;
}
.pagination > .disabled > span,
.pagination > .disabled > span:hover,
.pagination > .disabled > span:focus,
.pagination > .disabled > a,
.pagination > .disabled > a:hover,
.pagination > .disabled > a:focus {
    color: #777;
    cursor: not-allowed;
    background-color: #fff;
    border-color: #ddd;
}
.pagination-lg > li > a,
.pagination-lg > li > span {
    padding: 10px 16px;
    font-size: 18px;
}
.pagination-lg > li:first-child > a,
.pagination-lg > li:first-child > span {
    border-top-left-radius: 6px;
    border-bottom-left-radius: 6px;
}
.pagination-lg > li:last-child > a,
.pagination-lg > li:last-child > span {
    border-top-right-radius: 6px;
    border-bottom-right-radius: 6px;
}
.pagination-sm > li > a,
.pagination-sm > li > span {
    padding: 5px 10px;
    font-size: 12px;
}
.pagination-sm > li:first-child > a,
.pagination-sm > li:first-child > span {
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
}
.pagination-sm > li:last-child > a,
.pagination-sm > li:last-child > span {
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
}

.form-group {
    margin-bottom: 15px;
}
.form-horizontal .form-group {
    margin-left: -15px;
    margin-right: -15px;
}
.input-group {
    position: relative;
    display: table;
    border-collapse: separate;
}
.input-group[class*="col-"] {
    float: none;
    padding-left: 0;
    padding-right: 0;
}
.input-group .form-control {
    position: relative;
    z-index: 2;
    float: left;
    width: 100%;
    margin-bottom: 0;
}
.input-group-lg > .form-control,
.input-group-lg > .input-group-addon,
.input-group-lg > .input-group-btn > .btn {
    height: 60px;
    padding: 16px 20px;
    font-size: 19px;
    line-height: 1.33;
    border-radius: 0;
}
select.input-group-lg > .form-control,
select.input-group-lg > .input-group-addon,
select.input-group-lg > .input-group-btn > .btn {
    height: 60px;
    line-height: 60px;
}
textarea.input-group-lg > .form-control,
textarea.input-group-lg > .input-group-addon,
textarea.input-group-lg > .input-group-btn > .btn,
select[multiple].input-group-lg > .form-control,
select[multiple].input-group-lg > .input-group-addon,
select[multiple].input-group-lg > .input-group-btn > .btn {
    height: auto;
}
.input-group-sm > .form-control,
.input-group-sm > .input-group-addon,
.input-group-sm > .input-group-btn > .btn {
    height: 36px;
    padding: 8px 12px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 0;
}
select.input-group-sm > .form-control,
select.input-group-sm > .input-group-addon,
select.input-group-sm > .input-group-btn > .btn {
    height: 36px;
    line-height: 36px;
}
textarea.input-group-sm > .form-control,
textarea.input-group-sm > .input-group-addon,
textarea.input-group-sm > .input-group-btn > .btn,
select[multiple].input-group-sm > .form-control,
select[multiple].input-group-sm > .input-group-addon,
select[multiple].input-group-sm > .input-group-btn > .btn {
    height: auto;
}
.input-group-addon,
.input-group-btn,
.input-group .form-control {
    display: table-cell;
}
.input-group-addon:not(:first-child):not(:last-child),
.input-group-btn:not(:first-child):not(:last-child),
.input-group .form-control:not(:first-child):not(:last-child) {
    border-radius: 0;
}
.input-group-addon,
.input-group-btn {
    width: 1%;
    white-space: nowrap;
    vertical-align: middle;
}
.input-group-addon {
    padding: 8px 12px;
    font-size: 15px;
    font-weight: normal;
    line-height: 1;
    color: #6f6f6f;
    text-align: center;
    background-color: #eeeeee;
    border: 1px solid #cccccc;
    border-radius: 0;
}
.input-group-addon.input-sm {
    padding: 8px 12px;
    font-size: 12px;
    border-radius: 0;
}
.input-group-addon.input-lg {
    padding: 16px 20px;
    font-size: 19px;
    border-radius: 0;
}
.input-group-addon input[type="radio"],
.input-group-addon input[type="checkbox"] {
    margin-top: 0;
}
.input-group .form-control:first-child,
.input-group-addon:first-child,
.input-group-btn:first-child > .btn,
.input-group-btn:first-child > .btn-group > .btn,
.input-group-btn:first-child > .dropdown-toggle,
.input-group-btn:last-child > .btn:not(:last-child):not(.dropdown-toggle),
.input-group-btn:last-child > .btn-group:not(:last-child) > .btn {
    border-bottom-right-radius: 0;
    border-top-right-radius: 0;
}
.input-group-addon:first-child {
    border-right: 0;
}
.input-group .form-control:last-child,
.input-group-addon:last-child,
.input-group-btn:last-child > .btn,
.input-group-btn:last-child > .btn-group > .btn,
.input-group-btn:last-child > .dropdown-toggle,
.input-group-btn:first-child > .btn:not(:first-child),
.input-group-btn:first-child > .btn-group:not(:first-child) > .btn {
    border-bottom-left-radius: 0;
    border-top-left-radius: 0;
}
.input-group-addon:last-child {
    border-left: 0;
}
.input-group-btn {
    position: relative;
    font-size: 0;
    white-space: nowrap;
}
.input-group-btn > .btn {
    position: relative;
}
.input-group-btn > .btn + .btn {
    margin-left: -1px;
}
.input-group-btn > .btn:hover,
.input-group-btn > .btn:focus,
.input-group-btn > .btn:active {
    z-index: 2;
}
.input-group-btn:first-child > .btn,
.input-group-btn:first-child > .btn-group {
    margin-right: -1px;
}
.input-group-btn:last-child > .btn,
.input-group-btn:last-child > .btn-group {
    margin-left: -1px;
}
.form-control {
    display: block;
    width: 100%;
    height: 39px;
    padding: 8px 12px;
    font-size: 15px;
    line-height: 1.42857143;
    color: #6f6f6f;
    background-color: #ffffff;
    background-image: none;
    border: 1px solid #cccccc;
    border-radius: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.form-control:focus {
    border-color: #66afe9;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);
}
.form-control::-moz-placeholder {
    color: #999999;
    opacity: 1;
}
.form-control:-ms-input-placeholder {
    color: #999999;
}
.form-control::-webkit-input-placeholder {
    color: #999999;
}
.form-control[disabled],
.form-control[readonly],
fieldset[disabled] .form-control {
    cursor: not-allowed;
    background-color: #eeeeee;
    opacity: 1;
}
textarea.form-control {
    height: auto;
}
input[type="search"] {
  -webkit-appearance: none;
}
input[type="date"],
input[type="time"],
input[type="datetime-local"],
input[type="month"] {
    line-height: 39px;
    line-height: 1.42857143 \0;
}
input[type="date"].input-sm,
input[type="time"].input-sm,
input[type="datetime-local"].input-sm,
input[type="month"].input-sm {
    line-height: 36px;
}
input[type="date"].input-lg,
input[type="time"].input-lg,
input[type="datetime-local"].input-lg,
input[type="month"].input-lg {
    line-height: 60px;
}
button,
input,
optgroup,
select,
textarea {
    color: inherit;
    font: inherit;
    margin: 0;
    }
textarea {
    overflow: auto;
}
input,
button,
select,
textarea {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
}
textarea.form-control {
    height: auto;
}

ul li {list-style-type: none;}
.nav {
    margin-bottom: 0;
    padding-left: 0;
    list-style: none;
}
.nav > li {
    position: relative;
    display: block;
}
.nav > li > a {
    position: relative;
    display: block;
    padding: 10px 15px;
}
.nav > li > a:hover,
.nav > li > a:focus {
    text-decoration: none;
    background-color: #eeeeee;
}
.nav > li.disabled > a {
    color: #999999;
}
.nav > li.disabled > a:hover,
.nav > li.disabled > a:focus {
    color: #999999;
    text-decoration: none;
    background-color: transparent;
    cursor: not-allowed;
}
.nav .open > a,
.nav .open > a:hover,
.nav .open > a:focus {
    background-color: #eeeeee;
    border-color: #0F83A0;
}
.nav-tabs {
    border-bottom: 1px solid #dddddd;
}
.nav-tabs > li {
    float: left;
    margin-bottom: -1px;
}
.nav-tabs > li+li {
    /*border-left: 1px solid #eee;*/
    margin-left: 1px;
}
.nav-tabs > li > a {
    margin-right: 0px;
    line-height: 1.42857143;
    border: 1px solid transparent;
    border-radius: 0 0 0 0;
    background: #e7e7e7;
    color: #222222;
}
.nav-tabs > li > a:hover {
    border-color: #eeeeee #eeeeee #dddddd;
}
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
    color: #6f6f6f;
    background-color: #ffffff;
    border: 1px solid #dddddd;
    border-bottom-color: transparent;
    border-top: 2px solid #0F83A0;
    cursor: default;
}
.tab-content > .tab-pane {
    display: none;
}
.tab-content > .active {
    display: block;
}
.image_carousel { 
    border: 0px solid #2c0115;
    background-color: #ffffff;
    padding: 0px 0px 0px 2px;
    position: center;
    width : 100%;
}

.image_carousel img {
    border: 1px solid #2c0115;
    background-color: #aaaaaa;
    padding: 0px;
    margin: 10px;
    display: block;
    float: left;
    border-top-left-radius :2px; 
    border-top-right-radius :2px;
    border-bottom-left-radius :2px;
    border-bottom-right-radius :2px;
}

.image_carousel a {
    display: block;
    float: left;
}

.prev {             
    position: absolute;z-index:1000;margin-top:-80px;margin-left:-9px;

}
.next {
    position: absolute;z-index:1000;margin-top:-80px;margin-left:520px;
}
.pager {
    float: left;
    width: 300px;
    text-align: center;
}
.pager a {
    margin: 0 5px;
    text-decoration: none;
}
.pager a.selected {
    text-decoration: underline;
}

.clearfix {
    float: none;
    clear: both;
}
a.image_thumb_zoom {
  position:relative;
  overflow:hidden;
  display:block;
}
a.image_thumb_zoom img {
  position:relative;
  -webkit-transition:all 0.5s ease-in;
  -moz-transition:all 0.5s ease-in;
  -o-transition:all 0.5s ease-in;
  transition:all 0.5s ease-in;
}
a.image_thumb_zoom:hover img {
  -webkit-transform:scale(1.2);
  -moz-transform:scale(1.2);
  -o-transform:scale(1.2);
  transform:scale(1.2);
}
#back-to-top {
color:#ffffff;
padding: 8px 10px;
font-size:24px;
background:#0f0f0f;
}
.back-to-top {
position:fixed !important;
position:absolute;
bottom:20px;
right:5px;
z-index:999;
}
.embed-responsive {
  position: relative;
  display: block;
  width: 100%;
  padding: 0;
  overflow: hidden;
}

.embed-responsive::before {
  display: block;
  content: "";
}

.embed-responsive .embed-responsive-item,
.embed-responsive iframe,
.embed-responsive embed,
.embed-responsive object,
.embed-responsive video {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
}

.embed-responsive-21by9::before {
  padding-top: 42.857143%;
}

.embed-responsive-16by9::before {
  padding-top: 56.25%;
}

.embed-responsive-4by3::before {
  padding-top: 75%;
}

.embed-responsive-1by1::before {
  padding-top: 100%;
}
  
.modal-open {
  overflow: hidden;
}

.modal {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1050;
  display: none;
  overflow: hidden;
  outline: 0;
}

.modal-open .modal {
  overflow-x: hidden;
  overflow-y: auto;
}

.modal-dialog {
  position: relative;
  width: auto;
  margin: 0.5rem;
  pointer-events: none;
}

.modal.fade .modal-dialog {
  -webkit-transition: -webkit-transform 0.3s ease-out;
  transition: -webkit-transform 0.3s ease-out;
  transition: transform 0.3s ease-out;
  transition: transform 0.3s ease-out, -webkit-transform 0.3s ease-out;
  -webkit-transform: translate(0, -25%);
          transform: translate(0, -25%);
}

@media screen and (prefers-reduced-motion: reduce) {
  .modal.fade .modal-dialog {
    -webkit-transition: none;
    transition: none;
  }
}

.modal.show .modal-dialog {
  -webkit-transform: translate(0, 0);
          transform: translate(0, 0);
}

.modal-dialog-centered {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  min-height: calc(100% - (0.5rem * 2));
}

.modal-content {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  width: 100%;
  pointer-events: auto;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-radius: 0;
  outline: 0;
}

.modal-backdrop {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1040;
  background-color: #000;
}

.modal-backdrop.fade {
  opacity: 0;
}

.modal-backdrop.show {
  opacity: 0.5;
}

.modal-header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between; 
  padding: 1rem;
  border-bottom: 1px solid #eee;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

.modal-header .close {
  padding: 1rem;
  margin: -1rem -1rem -1rem auto;
}

.modal-title {
  margin-bottom: 0;
  line-height: 1.5;
}

.modal-body {
  position: relative;
  -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
  padding: 1rem;
}

.modal-footer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  padding: 1rem;
  border-top: 1px solid #eee;
}

.modal-footer > :not(:first-child) {
  margin-left: .25rem;
}

.modal-footer > :not(:last-child) {
  margin-right: .25rem;
}

.modal-scrollbar-measure {
  position: absolute;
  top: -9999px;
  width: 50px;
  height: 50px;
  overflow: scroll;
}

@media (min-width: 576px) {
  .modal-dialog {
    max-width: 850px;
    margin: 1rem auto;
  }
  .modal-dialog-centered {
    min-height: calc(100% - (1.75rem * 2));
  }
  .modal-sm {
    max-width: 300px;
  }
}

@media (min-width: 992px) {
  .modal-lg {
    max-width: 800px;
  }
}



.video-link {
    padding-top: 70px;
}
 
.video-link a:hover,
.video-link a:focus {
    outline: 0;
}
 
a .video-link-text {
    color: #fff;
    opacity: 0.8;
    -o-transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -ms-transition: all .3s; transition: all .3s;
}
 
a:hover .video-link-text, 
a:focus .video-link-text {
    outline: 0;
    color: #fff;
    opacity: 1;
    border-bottom: 1px dotted #fff;
}
 
a .video-link-icon {
    position: relative;
    display: inline-block;
    width: 50px;
    height: 50px;
    margin-right: 10px;
    background: #e89a3e;
    color: #fff;
    line-height: 50px;
    -moz-border-radius: 50%; -webkit-border-radius: 50%; border-radius: 50%;
    -o-transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -ms-transition: all .3s; transition: all .3s;
}
a .video-link-icon:after {
    position: absolute;
    content: "";
    top: -6px;
    left: -6px;
    width: 66px;
    height: 66px;
    background: #444;
    background: rgba(0, 0, 0, 0.1);
    z-index: -99;
    -moz-border-radius: 50%; -webkit-border-radius: 50%; border-radius: 50%;
}
 
a:hover .video-link-icon,
a:focus .video-link-icon {
    outline: 0;
    background: #fff;
    color: #e89a3e;
}

.tabs-container {
    font-family: "Open Sans", sans-serif;
    font-size: 14px;
}
.tabs-container {
    text-align : left;
    margin: 0px auto;
    width: 100%;
    padding-left: 45px;
    padding-right: 15px;
}
.tabs-container ul {
    padding: 10px;
    margin: 0; 
    overflow: hidden;
    border-style: solid;
    border-color: #000000;
    border-top-width : 0px;
    border-right-width : 0px;
    border-bottom-width : 0px;
    border-left-width : 0px;
}
.tabs-container ul li {
    float: left;
    list-style: none;
}
.tabs-container ul li.aactive {

}
.tabs-container ul li a {
    color: #fff;
    padding: 10px 10px 10px 10px;
    height: 80px;    
    border-style: solid;
    border-color: #ffffff;
    border-top-width : 0px;
    border-right-width : 5px;
    border-bottom-width : 0px;
    border-left-width : 5px;
    font-size: 14px;
    display: inline-block;
    cursor: pointer;
    background-color: #4f74c5;
}
.tabs-container ul li.aactive a { 
    background-color: #fbd836;
    color: #000;
    -webkit-animation: juiLinkTabFade .7s;
    -moz-animation: juiLinkTabFade .7s;
    animation: juiLinkTabFade .7s;
}
@-moz-keyframes juiLinkTabFade {
    from { background-color: #dedede; }
to { background-color: #888 }
}
@-webkit-keyframes juiLinkTabFade {
    from { background-color: #dedede; }
to { background-color: #888 }
}
@keyframes juiLinkTabFade {
    from { background-color: #dedede; }
to { background-color: #888 }
}
.tabs {
}
.tabs .tab-panel {
    padding: 20px;
    display: none;
    border-style: solid;
    border-color: #eeeeee;
    border-top-width : 1px;
    border-right-width : 1px;
    border-bottom-width : 1px;
    border-left-width : 1px;
    -webkit-animation: juiTabFade .7s;
    -moz-animation: juiTabFade .7s;
    animation: juiTabFade .7s;
    background-color: #f9f9f9;
}
.tabs .tab-panel.active {
    display: block;
}
@-moz-keyframes juiTabFade {
    from { opacity: 0; }
to { opacity: 1 }
}
@-webkit-keyframes juiTabFade {
    from { opacity: 0; }
to { opacity: 1 }
}
@keyframes juiTabFade {
    from { opacity: 0; }
to { opacity: 1 }
}